Commit d6c896df authored by Vincent POLLET's avatar Vincent POLLET Committed by Amir MOHAMMADI

Remove liblapacke dependency as it should be replaced by mkl-devel

parent 4898c6ae
......@@ -81,7 +81,7 @@ requirements:
- libpng
- ffmpeg # [not win]
- qt 5.12.1 # [not osx and not aarch64 and not ppc64le]
- liblapacke
# - liblapacke
- freetype
- glib # [unix]
run:
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment